mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Remoting.Metadata.W3cXsd2001.ISoapXsd To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'DateTime'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.Metadata.W3cXsd2001.SoapDay `` To be added: an object of type 'string' To be added To be added: an object of type 'SoapDay' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)